/* Contenedor de la tarjeta */
.tarjeta-guia {
  display: grid;
  grid-template-rows: 30% 70%;
  height: 350px;
  width: 260px;
  margin-top: 50px;
  border: 2px solid var(--primary);
  border-radius: var(--border-radius-card-2);

  /* Estilo de la portada o header de la tarjeta */
  .portada {
    position: relative;
    overflow: visible;
    background: var(--primary);

    /* Pocisión de la imagen de portada */
    & img {
      position: absolute;
      width: 100%;
      height: auto;
      bottom: 0;
      object-fit: contain;
    }
  }

  /* Estilo del parrafo de mensaje */
  & p {
    display: grid;
    place-items: center;
    text-align: center;
    color: var(--grey);
    padding: 0 20px;
  }
}

